<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>MetaDataPanelTitleKey</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d элемента выбрано</string>
			<key>many</key>
			<string>%d элементов выбрано</string>
			<key>one</key>
			<string>%d элемент выбран</string>
			<key>other</key>
			<string>%d элементов выбрано</string>
		</dict>
	</dict>
</dict>
</plist>
